#wrapper {
    position: absolute;
    top: 0;
    left: 0;
	z-index:75;
}

#main {
    height: auto;
    width: 100%;

}

#headerbar{
	height:37px;
	line-height:33px;
	background-image:url(../js/headerba.png);
	background-repeat:repeat-x;
	background-position:center;
}

#headerbox{
	width:970px;
	margin:0 auto;
	font-size:13px;
	color:#EBEADF;
	font-family:Verdana, Geneva, sans-serif;
	text-align:right;
}

#languages{
	float:left;
}

em{
	font-style:italic;
}

#headerbox a,#footerbox a{
	color:#99992C;
	text-decoration:none;
}

#headerbox a:hover, #footerbox a:hover{
	color:#b5b53f;
	text-decoration:underline;
}

#menu{
height:55px;
width:980px;
margin:40px auto 45px auto;
}

ul#buttons{
	float:right;
	margin:0;
	padding:0;
}

ul#buttons li{
	display:inline;
	margin:0;
	padding:0;
}

ul#buttons li a{
	width:120px;
	display:block;
	float:left;
	background-image:url(../js/menu_ite.png);
	background-position:top;
	width:120px;
	height:55px;
	display:block;
	cursor:pointer;
	text-align:center;
	line-height:50px;
	color:#373C3F;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-decoration:none;
}

ul#buttons li a:hover{
	background-position:0 -55px;
	color:#ECEADF;
}

ul#buttons li a.active{
	background-position:bottom;
	color:#ECEADF;
}

#content{
	width:970px;
	margin:0 auto;	
}

#imagebox{
	background-image:url(../images/frame.png);
	background-repeat:no-repeat;
	padding:0px;
}

#imagebox-gallery{
	width:666px;
	height:247px;
	overflow:hidden;
	position:relative;
}

#imagebox-gallery-images{
	top:0px;
	left:1px;
	z-index:100;
}
##imagebox-gallery-images img{
	display:block;
	max-height:270px;
}

#imagebox-bar{
	left:0;
	bottom:0;
	background-image:url(../js/imageboy.png);
	z-index:200;
}

#imagebox-bar-controls{
	float:right;
	position:absolute; left:15px; bottom:15px; z-index:999;
	background-image:url(../js/ontour00.png);
	background-repeat:no-repeat;
	background-position:center right;
    width:auto;
}

#imagebox-bar-controls #nav a{
	background-image: url(../images/slider_btn_unselected.png); 
	overflow:hidden;
	width:13px;
	height:13px;
	display:block;
	float:left;
	font-size:0;
	text-indent:-9999px;
	margin:0 3px;
	outline:0;
}
#imagebox-bar-controls #nav a.activeSlide{
	background-image:url(../images/slider_btn_selected.png);
}
#comments{
	margin-top:35px;
}

#comments img{
	float:left;
}

.comments-block{
	width:232px;
	float:left;
	margin:0 10px 0 10px;
}

.comments-block h3{
	font-family:verdana, Geneva, sans-serif;
	color:#8C3421;
	margin:5px 0 10px 0;
	font-size:18px;
}

.comments-block p{
	font-family:Arial, Helvetica, sans-serif;
	color:#383833;
	font-size:12px;
	line-height:22px;
	text-align:left;
}

.comments-block p a{
	color:#99992c;
	text-decoration:none;
}

.comments-block p a:hover{
	text-decoration:underline;
}

#footer{
	clear:both;
	position: absolute;
    bottom: 0;
    width: 100%;
	z-index:50;}


#footer-top{
	height:123px;
	background-image:url(../js/footer-t.png);
	background-repeat:no-repeat;
	background-position:right;
	width:980px;
	margin:0 auto;
	clear:both;}

#footer-bottom{
	background-color:#DDDCD4;
	background-image:url(../js/footer-b.gif);
	height:62px;
	overflow:hidden;}

#footer-logo{
	margin:0 40px 0 0;}

#footerbox{
	width:970px;
	margin:0 auto;
	color:#333;
	line-height:70px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;}

#emp-left{
	padding-right:350px;}

#emp-right{
	float:right;
	width:304px;
	height:462px;
	background-image:url(../js/right-sm.png);
	background-repeat:no-repeat;}

#emp-left .left-text h3{
	color:#8C3421;
	font-family:Verdana, Geneva, sans-serif;
font-size: 23px;
font-style: normal;
font-weight: normal;
text-transform: normal;
letter-spacing: -0.1;
line-height: 1.4em;}

#emp-left .left-text p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#383833;
	line-height:20px;
	margin:20px 0;
	text-align:justify;}

#emp-left .left-text .float-left{
	float:left;
	margin:20px 25px 10px 0px;}

#emp-left .left-text .float-right{
	float:right;
	margin:20px 0px 10px 20px;}

div.hr{
	background-image:url(../js/hr000000.png);
	margin:10px 0 25px 0;
	height:1px;
	background-repeat:repeat-x;}

.thumb-image{
	background-image:url(../js/thumb-im.png);
	width:230px;
	height:168px;
	background-repeat:no-repeat;
	padding:9px 3px 0px 10px;}

.float-right .txt, .float-left .txt{
	color:#666;
	font-size:11px;
	font-style:italic;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	margin-top:5px;}

#pr-left{float:left; width:330px;}

#pr-right{padding-left:340px;}

#gallery-window-box{
	width:635px;
	height:350px;
	background-image:url(../js/gallery-.png);
	padding:9px 10px;
	background-repeat:no-repeat;}

#gallery-window{position:relative;}

#gallery-window img.image{top:0; left:0; z-index:50;}
#gallery-window-bar{position:absolute; bottom:0; background-image:url(../js/imageboy.png); width:614px; z-index:60; text-align:right;}

#gallery-bar-controls{
	float:right;
	margin:6px 3px 0 0;
	padding-right:10px;
}

#gallery-bar-controls #info{
	padding:4px 5px;
	display:block;
	cursor:pointer;
}

#gallery-window-title{
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:38px;
	margin-left:15px;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}

#gallery-bar-controls #nav a{
	background-image:url(../js/imageboz.png);
	overflow:hidden;
	width:28px;
	height:28px;
	display:block;
	float:left;
	font-size:0;
	text-indent:-9999px;
	margin:0 3px;
	outline:0;
	color:#666;
}

#details{
	text-align:justify;
	display:none;
	overflow:hidden;
	font-family:Verdana, Geneva, sans-serif;
	background-color:#333;
	line-height:14px;
	opacity:0.8;
	color:#FFF;
	font-size:10px;
	padding:15px;
}

#gallery-bar-controls #nav a.activeSlide{
	background-image:url(../js/imagebp0.png);
}

#gallery-window-title{
	display:inline;
	float:left;
}

#pr-gallery{
	clear:both;
	margin-top:20px;
}

#gallery-left{
	width:22px;
	height:109px;
	float:left;
	background-image:url(../js/gallery-.png);
	background-repeat:no-repeat;
	margin:0 11px;
	cursor:pointer;
}

#gallery-box{
	width:881px;
	height:109px;
	float:left;
	background-image:url(../js/gallery-.png);
	background-repeat:no-repeat;
}

.scrollable{
	overflow:hidden;
	position:relative;
}

.items{
position:absolute;
width:20000em;
}

.items img{
	border:3px solid #ECEADF;
	cursor:pointer;
	margin:9px 0px 9px 14px;
}

.items img.active{
	border:3px solid #8C3623;
}

#gallery-right{
	width:22px;
	height:109px;
	float:left;
	background-image:url(../js/gallery-.png);
	background-repeat:no-repeat;
	margin:0 11px;
	cursor:pointer;
}

#right-class-adres{
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	color:#d1d1c6;
	line-height:20px;
}

#right-class-adres a{
	color:#9FAE2A;
	text-decoration:none;
}

#right-class-adres a:hover{
	text-decoration:underline;
}

#productes-menu{
	width:310px;
	height:350px;
}

#productes-title{
	width:310px;
	height:54px;
}

#ul-menu{
	margin:0;
	padding:0;
}

#ul-menu{
	display:inline;
}

#ul-menu li a{
	display:block;
	width:310px;
	height:0;
	margin:0;
	overflow:hidden;
}

#productes-1{
	background-position:0px -54px;
	padding-top:71px;
}

#productes-2{
	background-position:0px -125px;
		padding-top:71px;
}

#productes-3{
	background-position:0px -196px;
		padding-top:71px;
}

#productes-4{
	background-position:0px -267px;
		padding-top:80px;
}

#productes-1:hover{
	background-position:-620px -54px;
	padding-top:71px;
}

#productes-2:hover{
	background-position:-620px -125px;
		padding-top:71px;
}

#productes-3:hover{
	background-position:-620px -196px;
		padding-top:71px;
}

#productes-4:hover{
	background-position:-620px -267px;
		padding-top:80px;
}

#productes-1-a{
	background-position:-310px -54px;
	padding-top:71px;
}

#productes-2-a{
	background-position:-310px -125px;
		padding-top:71px;
}

#productes-3-a{
	background-position:-310px -196px;
		padding-top:71px;
}

#productes-4-a{
	background-position:-310px -267px;
		padding-top:80px;
}

.servblock{
	width:450px;
	float:left;
	margin:15px 0;
}

.lined{
	border-bottom:1px dashed #BFBA9F;
}

.right{
	margin-left:50px;
}

.first{
	height:260px;
}

.second{
	height:215px;
}

.third{
	height:130px;
}

.servblock h2{
	font-family:verdana, Geneva, sans-serif;
	color:#8C3421;
	margin:5px 0 10px 0;
	font-size:18px;
	background:url(../js/h2_serve.png) no-repeat left center;
	padding-left:20px;
}

.servblock h3 {
	margin:5px 0 10px 0;
	font-family:verdana, Geneva, sans-serif;
	font-size:14px;
	line-height:24px;
}

.servblock p{
	text-align:justify;
	margin:10px 0;
	color:#383833;
	font: 12px/20px Arial, Helvetica, sans-serif;
}


#contacto input.campo1{
	width:262px;
	background-color:transparent;
	background-image:url(../js/form-inp.png);
	background-position:top;
	background-repeat:no-repeat;
	border:0;
	padding:15px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:16px;
	color:#666;
}

#contacto input.campo1:focus{
	background-position:0 -50px;
}

#contacto textarea{
	width:580px;
	height:174px;
	background-image:url(../js/form-tex.png);
	background-position:-1px top;
	background-repeat:no-repeat;
	border:0px;
	background-color:transparent;
	padding:15px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:16px;
	color:#666;
	resize: none;
}

#contacto textarea:focus{
	background-position:-1px -204px;
}

#contacto label{
margin-left:3px;
color:#333;
font-family:Helvetica, "Trebuchet MS", Arial, sans-serif;
font-size:20px;
}

.inputblock{
	width:309px;
	float:left;
	margin:15px 0 0 0;
}

.desc{
margin-left:3px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:italic;
color:#3f3f3f;
line-height:20px;
}

.submitbot{
	background-image:url(../js/form-sub.png);
	background-color:transparent;
	background-repeat:no-repeat;
	width:278px;
	height:50px;
	text-align:center;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	border:0;
	cursor:pointer;
	float:right;
	margin: 15px 25px 0 0;
	display:inline;
	font-weight:bold;
	outline:1px dashed #ECEADF;
}

#final-message{
	margin:30px 0 0 3px;
	color:#8c3421;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:12px;
	width:300px;
	float:left;

}

.ko-message{
	color:#8c3421;
}

.ok-message{
	color:#348c21;
}

#google-map{
	position:relative;
}

#google-map-img{
	position:absolute;
	top:0;
	left:0;
	z-index:100;
}

#google-map-hover a{
	position:absolute;
	display:block;
	top:0;
	left:0;
	z-index:200;
	width:304px;
	height:237px;
	font-size:0;
	text-align:center;
	color:#333;
	background-image:url(../js/google-m.png);
	background-position:top;
}

#google-map-hover a:hover{
	background-position:bottom;
}

#logo_play{
	display:block;
	width:31px;
	height:19px;
	background-image:url(../js/icoPlayC.png);
	background-position:top;
	margin:25px 30px 0 0;
	float:right;
}

#logo_play:hover{
	background-position:bottom;
}